<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <template class="ContactsSetupWindow" parent="AdwApplicationWindow">
    <property name="default_width">800</property>
    <property name="default_height">600</property>
    <child>
      <object class="GtkBox">
        <property name="orientation">vertical</property>
        <property name="width_request">360</property>
        <child>
          <object class="GtkHeaderBar">
            <property name="show-title-buttons">False</property>
            <property name="title-widget">
              <object class="AdwWindowTitle">
                <property name="title" translatable="yes">Contacts Setup</property>
              </object>
            </property>
            <child>
              <object class="GtkButton" id="setup_quit_button">
                <property name="label" translatable="yes">_Quit</property>
                <property name="use-underline">True</property>
                <property name="tooltip-text" translatable="yes">Cancel Setup And Quit</property>
                <property name="action_name">app.quit</property>
              </object>
            </child>
            <child type="end">
              <object class="GtkButton" id="setup_done_button">
                <property name="sensitive">False</property>
                <property name="label" translatable="yes">_Done</property>
                <!-- Translators: "Complete" is a verb here: a user finishes the setup by clicking this button -->
                <property name="tooltip-text" translatable="yes">Complete setup</property>
                <property name="use-underline">True</property>
                <style>
                  <class name="suggested-action"/>
                </style>
              </object>
            </child>
          </object>
        </child>
        <child>
          <object class="AdwStatusPage">
            <property name="title" translatable="yes">Welcome</property>
            <property name="description" translatable="yes">Please select your main address book: this is where new contacts will be added. If you keep your contacts in an online account, you can add them using the online accounts settings.</property>
            <property name="child">
              <object class="AdwClamp" id="clamp">
              </object>
            </property>
          </object>
        </child>
      </object>
    </child>
  </template>
</interface>
